@charset "utf-8";
/* CSS Document */
/*# General*/
body {
    font-family: "Roboto", sans-serif;
	color: #444444;
}
a {
    color: #0087e1 !important;
    cursor: pointer;
}
a:hover {
    color: #5faee3;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
}
h1 {
    font-size: 2rem;
}
h2 {
    font-size: 1.75rem;
}
h3 {
    font-size: 1.5rem;
}
/*# Back to top button*/
.back-to-top {
    position: fixed;
    display: none;
    right: 80px;
    bottom: 22px;
    z-index: 99999;
}
.back-to-top i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: #3498db;
    color: #fff;
    transition: all 0.4s;
}
.back-to-top i:hover {
    background: #57aae1;
    color: #fff;
}
#header {
    z-index: 997;
    transition: all 0.5s;
    padding: 22px 0;
}
#header .logo h1 {
    font-size: 32px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
}
#header .logo h1 a, #header .logo h1 a:hover {
    color: #222222;
    text-decoration: none;
}
#header .logo img {
    padding: 0;
    margin: 0;
    max-height: 40px;
}
.section-title h2::before, .section-title h2::after {
    content: '';
    width: 48px !important;
    height: 2px;
    background: #f04f2b;
    display: inline-block;
}
 #phone {
    font-size: 1.25rem;
    color: #fff;
}
 #phone span {
    font-size: 1.15rem;
    display: inline-block;
    vertical-align: top;
}
.btn-blue {
    padding: 6px 24px;
    background-color: #127ee1;
    border: none;
    border-radius: 5px;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    cursor: pointer}
.btn-blue:hover {
    text-decoration: underline;
}
.btn-green {
    padding: 6px 24px;
    background-color: #8ac926;
    border: none;
    border-radius: 5px;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    color: #fff !important;
    cursor: pointer}
.btn-green:hover {
    text-decoration: underline;
}
.usecases-col .spot-4 {
    width: 4rem !important;
}
.section-bg {
    background-color: #f7fbfe;
}
.section-title {
    text-align: center;
    padding-bottom: 30px;
}
.section-text {
    font-family: 'Open Sans';
    font-size: 1.25rem;
    color: #666;
}
.section-title h2 {
    font-size: 2rem;
    font-weight: 600;
    text-transform: none;
    position: relative;
}
.section-title h2::before, .section-title h2::after {
    content: '';
    width: 48px;
    height: 2px;
    background: #f04f2b;
    display: inline-block;
}
.section-title h2::before {
    margin: 0 15px 10px 0;
}
.section-title h2::after {
    margin: 0 0 10px 15px;
}
.section-title p {
    margin: 15px 0 0 0;
}
.section-title h1 {
    font-size: 2rem;
    font-weight: 600}
.section-title h1::before, .section-title h1::after {
    content: '';
    width: 48px !important;
    height: 2px;
    background: #f04f2b !important;
    display: inline-block;
}
.section-title h1::before {
    margin: 0 15px 10px 0;
}
.section-title h1::after {
    margin: 0 0 10px 15px;
}
h1.entry-title {
    font-size: 2rem;
    font-weight: 600;
}
h1.entry-header {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    padding-bottom: 2rem;
}
h1.entry-header::before, h1.entry-header::after {
    content: '';
    width: 48px !important;
    height: 2px;
    background: #f04f2b !important;
    display: inline-block;
}
h1.entry-header::before {
    margin: 0 15px 10px 0;
}
h1.entry-header::after {
    margin: 0 0 10px 15px;
}
@media (max-width: 768px) {
    #header {
}
 #header .logo h1 {
    font-size: 28px;
}
 .section-title h2::before, .section-title h2::after {
    content: '';
    width: 0 !important;
    height: 2px;
    background: #f04f2b;
    display: inline-block;
    /*margin: 0 !important;
    */
}
 .section-title h1::before, .section-title h1::after {
    content: '';
    width: 0 !important;
    height: 2px;
    background: #f04f2b;
    display: inline-block;
}
 h1.entry-header::before, h1.entry-header::after {
    content: '';
    width: 0 !important;
    height: 2px;
    background: #f04f2b !important;
    display: inline-block;
    margin: 0 !important;
}
.mobile-nav-toggle i {
    color: #fff;
}
}
/*# Navigation Menu*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-menu > ul > li {
    position: relative;
    white-space: nowrap;
    float: left;
}
.nav-menu a {
    display: block;
    position: relative;
    color: #555555;
    padding: 8px 0 12px 25px;
    transition: 0.3s;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}
.nav-menu .get-started a {
    background: #3498db;
    color: #fff;
    border-radius: 50px;
    margin: 0 0 0 30px;
    padding: 10px 25px;
}
.nav-menu .get-started a:hover {
    background: #57aae1;
    color: #fff;
}
.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    left: 25px;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 1;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: ease all 0.3s;
    border-radius: 5px;
}
.nav-menu .drop-down:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.nav-menu .drop-down li {
    min-width: 180px;
    position: relative;
}
.nav-menu .drop-down ul a {
    padding: 4px 20px;
    font-size: 14px;
    text-transform: none;
    color: #000;
}
.nav-menu .drop-down ul a:hover, /*.nav-menu .drop-down ul .active > a,*/
 .nav-menu .drop-down ul li:hover > a {
    color: #3498db;
}
.nav-menu .drop-down ul .active > a {
    color: #fff;
}
.nav-menu .drop-down > a:after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}
.nav-menu .drop-down .drop-down ul {
    top: 0;
    left: calc(100% - 30px);
}
.nav-menu .drop-down .drop-down:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
}
.nav-menu .drop-down .drop-down > a {
    padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
    content: "\eaa0";
    font-family: IcoFont;
    position: absolute;
    right: 15px;
}
@media (max-width: 1366px) {
    .nav-menu .drop-down .drop-down ul {
    left: -90%;
}
 .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
}
 .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
}
}
/* Mobile Navigation */
.mobile-nav-toggle {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}
.mobile-nav-toggle i {
    color: #fff;
}
.mobile-nav {
    position: fixed;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    z-index: 9999;
    overflow-y: auto;
    background: #fff;
    transition: ease-in-out 0.2s;
    opacity: 0;
    visibility: hidden;
    border-radius: 10px;
    padding: 10px 0;
}
.mobile-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mobile-nav a {
    display: block;
    position: relative;
    color: #222222;
    padding: 10px 20px;
    font-weight: 500;
    outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
    color: #3498db;
    text-decoration: none;
}
.mobile-nav .get-started {
    text-align: center;
    margin-top: 10px;
}
.mobile-nav .get-started a {
    background: #3498db;
    color: #fff;
    border-radius: 50px;
    margin: 0 15px;
    padding: 10px 30px;
    display: inline-block;
}
.mobile-nav .get-started a:hover {
    background: #57aae1;
    color: #fff;
}
.mobile-nav .drop-down > a:after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 10px;
    position: absolute;
    right: 15px;
}
.mobile-nav .active.drop-down > a:after {
    content: "\eaa1";
}
.mobile-nav .drop-down > a {
    padding-right: 35px;
}
.mobile-nav .drop-down ul {
    display: none;
    overflow: hidden;
}
.mobile-nav .drop-down li {
    padding-left: 20px;
}
.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(9, 9, 9, 0.6);
    overflow: hidden;
    display: none;
    transition: ease-in-out 0.2s;
}
.mobile-nav-active {
    overflow: hidden;
}
.mobile-nav-active .mobile-nav {
    opacity: 1;
    visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
}
/*# Hero Section*/
#hero h1 {
    margin: 0 0 10px 0;
    font-size: 2.75rem;
    font-weight: 700;
    color: #fff;
}
#hero h2 {
    color: #484848;
    margin-bottom: 50px;
    font-size: 24px;
}
#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #3498db;
    border: 2px solid #3498db;
}
#hero .btn-get-started:hover {
    background: #3498db;
    color: #fff;
}
#hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@media (min-width: 1024px) {
    #hero {
    background-attachment: fixed;
}
}
@media (max-width: 991px) {
    #hero {
    height: 100vh;
}
 #hero .animated {
    -webkit-animation: none;
    animation: none;
}
 #hero .hero-img {
    text-align: center;
}
 #hero .hero-img img {
    width: 50%;
}
}
@media (max-width: 575px) {
    #hero .hero-img img {
    width: 80%;
}
}
@-webkit-keyframes up-down {
    0% {
    transform: translateY(10px);
}
 100% {
    transform: translateY(-10px);
}
}
@keyframes up-down {
    0% {
    transform: translateY(10px);
}
 100% {
    transform: translateY(-10px);
}
}
/*# Features*/
.features .icon-box {
    display: flex;
    align-items: center;
    padding: 20px;
    background: #f6f6f6;
    transition: ease-in-out 0.3s;
}
.features .icon-box i {
    font-size: 24px;
    padding-right: 10px;
    line-height: 1;
    color: #ef4f2b;
    opacity: 0.5;
}
.features .icon-box h3 {
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 16px;
}
.features .icon-box h3 a {
    color: #222222;
    transition: ease-in-out 0.3s;
}
.features .icon-box h3 a:hover {
    color: #3498db;
}
.features .icon-box:hover {
    background: #eef7fc;
}
/*# Testimonials*/
.testimonials .testimonial-wrap {
    padding-left: 50px;
}
.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 30px 60px;
    margin: 30px 15px;
    min-height: 200px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    position: relative;
    background: #fff;
}
.testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 10px;
    border: 6px solid #fff;
    position: absolute;
    left: -45px;
}
.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #111;
}
.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0;
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
    color: #e1f0fa;
    font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}
.testimonials .testimonial-item p {
    font-style: italic;
    margin: 15px auto 15px auto;
}
.testimonials .owl-nav, .testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
}
.testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important;
}
.testimonials .owl-dot.active {
    background-color: #3498db !important;
}
.img-circle {
    border-radius: 50%;
}
@media (max-width: 767px) {
    .testimonials .testimonial-wrap {
    padding-left: 0;
}
 .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
}
 .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
}
}
/*faq*/
.faq-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}
.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}
.faq-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}
.faq {
    background: #FFFFFF;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 4px;
}
.faq .card {
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}
.faq .card .card-header {
    padding: 0px;
    border: none;
    background: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.faq .card .card-header:hover {
    background: rgba(240, 81, 42, 0.1);
    padding-bottom: 1px;
}
.faq .card .card-header .faq-title {
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 1rem;
    padding-right: 1rem;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: 1px;
    color: #3B566E;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 10px;
}
.faq .card .card-header .faq-title .badge {
    display: inline-block;
    width: 1.75rem;
    height: 1.75rem;
    line-height: 1.5rem;
    float: left;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    background: #f0512a;
    color: #fff;
    font-size: 12px;
}
.faq .card .card-header .faq-title .faq-title-d {
    margin-left: 2.5rem;
    padding: 4px 0;
}
.faq .card .card-body {
    padding: 1rem 2rem;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.5;
    letter-spacing: 1px;
    border-top: 1px solid #F0512A;
}
.faq .card .card-body p {
    margin-bottom: 14px;
}
 @media (max-width: 991px) {
    .faq {
    margin-bottom: 30px;
}
.faq .card .card-header .faq-title {
    line-height: 26px;
    margin-top: 10px;
}
}
@media (max-width: 768px) {
    .faq .card .card-body ol, ol li ol, ol li ol li ol {
    padding-left: 1.25rem;
}
.faq .card .card-header .faq-title .faq-title-d {
    margin-left: 2.5rem;
    padding: 0;
}
}
/*# Contact*/
.contact .contact-about h3 {
    font-size: 28px;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
    color: #222222;
}
.contact .contact-about p {
    font-size: 14px;
    line-height: 24px;
    font-family: "Raleway", sans-serif;
    color: #888;
}
.contact .social-links {
    padding-bottom: 20px;
}
.contact .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #fff;
    color: #3498db;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    border: 1px solid #3498db;
}
.contact .social-links a:hover {
    background: #3498db;
    color: #fff;
}
.contact .info {
    color: #444444;
}
.contact .info i {
    font-size: 32px;
    color: #3498db;
    float: left;
    line-height: 1;
}
.contact .info p {

    padding: 0 0 10px 42px;
    line-height: 28px;
    font-size: 14px;
}
.contact .php-email-form .validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
}
.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}
.contact .php-email-form .error-message br + br {
    margin-top: 25px;
}
.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}
.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}
.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}
.contact .php-email-form button[type="submit"] {
    background: #3498db;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}
.contact .php-email-form button[type="submit"]:hover {
    background: #2383c4;
}
/*# Breadcrumbs*/
.breadcrumbs {
    padding: 15px 0;
    background: #f8f8f8;
    min-height: 40px;
    margin-top: 86px;
}
.breadcrumbs ol li + li {
    padding-left: 10px;
}
.breadcrumbs ol li + li::before {
    display: inline-block;
    padding-right: 10px;
    color: #3c3c3c;
    content: "/";
}
@media (max-width: 992px) {
    .breadcrumbs {
    margin-top: 72px;
}
.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 400;
    margin: 0;
}
.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}
.breadcrumbs ol {
    margin-top: 10px;
}
 .testimonial-name {
    padding: 9px 24px !important;
}
 }
@media (max-width: 768px) {
    .breadcrumbs .d-flex {
    display: block !important;
}
.breadcrumbs ol {
    display: block;
}
.breadcrumbs ol li {
    display: inline-block;
}
#hero {
    padding-top: 120px;
}
#hero h1 {
    font-size: 2rem;
    line-height: normal;
    margin: 0 0 30px 0;
}
#hero h2 {
    font-size: 1.25rem;
    line-height: normal;
    margin-bottom: 30px;
}
#hero .hero-img img {
    width: 70%;
}
}
/*# Footer*/
#footer {
    background: #f6f6f6;
	padding: 30px 0;
    color: #000;
    font-size: 14px;
}
#footer .credits {
    font-size: 13px;
    padding-top: 5px;
    color: #222222;
}
#footer .footer-links a {
    color: #222222;
    padding-left: 15px;
}
#footer .footer-links a:first-child {
    padding-left: 0;
}
#footer .footer-links a:hover {
    color: #3498db;
}
/*************** Testimonial ******************/
.shadow-effect h5 {
    font-size: 1rem;
    font-weight: 600;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2), 0 12px 8px rgba(0, 0, 0, 0.05);
}
.nav-menu a {
    display: block;
    position: relative;
    color: #fff !important;
    padding: 8px 0 12px 25px;
    transition: 0.3s;
    font-size: 1rem;
    font-family: "Open Sans", sans-serif;
}
.nav-menu .drop-down ul a {
    padding: 4px 20px;
    font-size: 14px;
    text-transform: none;
    color: #000 !important;
}
/**************** New Layout CSS ********************/
#hero {
    width: 100%;
    height: auto;
    padding-top: 150px;
    padding-bottom: 30px;
}
#header {
    z-index: 999;
    padding: 6px 0 !important;
    background: #003f96;
}
#header.header-scrolled {
    padding: 6px 0 !important;
}
#header.header-scrolled, #header.header-inner-pages {
    background: #003f96;
}
#phone {
    font-size: 1.25rem;
    color: #fff;
}
#phone span {
    font-size: 1.15rem;
    display: inline-block;
    vertical-align: top;
}
.nav-menu a {
    display: block;
    position: relative;
    color: #fff;
    padding: 8px 0 12px 25px;
    transition: 0.3s;
    font-size: 1rem;
    font-family: "Open Sans", sans-serif;
}
.aoyreviews {
    background: url(https: //www.addme.com/img/rm-2.jpg) top no-repeat;
    background-size: auto;
    background-size: cover;
}
.demo-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    background: #2f85d0;
    border-radius: 8px;
    z-index: 1;
}
.text-h2 {
    font-size: 1.25rem;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.5;
}
.section-more {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    background: #fff;
    color: #000;
    border: 2px solid #3498db;
    cursor: pointer;
}
.section-more:hover {
    background: #3498db;
    color: #fff !important;
}
.btn-normal {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    background: #fff;
    color: #000;

    border: 2px solid #3498db;
    cursor: pointer;
}
.btn-normal:hover {
    background: #3498db;
    color: #fff !important;
}
.section-title {
    text-align: center;
    padding-bottom: 2.25rem;
}
#hero h1 {
    margin: 0 0 40px 0;
    font-size: 3rem;
    font-weight: 700;
    color: #fff;
}
.faq-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}
.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}
.faq-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}
.faq {
    background: #FFFFFF;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 4px;
}
.faq .card {
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}
.faq .card .card-header {
    padding: 0px;
    border: none;
    background: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.faq .card .card-header:hover {
    background: rgba(240, 81, 42, 0.1);
}
.faq .card .card-header .faq-title {
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 1rem;
    padding-right: 1rem;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: 1px;
    color: #3B566E;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 10px;
}
.faq .card .card-header .faq-title .badge {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1rem;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    background: #f0512a;
    color: #fff;
    font-size: 12px;
    margin-right: 1rem;
}
.faq .card .card-body {
    padding: 1rem 2rem;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.5;
    letter-spacing: 1px;
    border-top: 1px solid #F3F8FF;
}
.faq .card .card-body p {
    margin-bottom: 14px;
}
#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #fff;
    border: 2px solid #fff;
    background: #f04f2b;
}
#hero .btn-get-started, a.btn-get-started {
    color: #fff !important;
}
.shadow-effect {
    background: #fff;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.02);
}
#customers-feedback .shadow-effect p {
    font-size: 0.875rem;
    line-height: 1.5;
    margin: 0 0 17px 0;
    color: #000;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #F04F2B;
    padding: 8px 16px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0, 0, 0, 0.12), 0 5px 7px rgba(0, 0, 0, 0.05);
    font-weight: 600;
    font-size: 0.875rem;
}
#customers-feedback .item {
    text-align: center;
    padding: 44px 0px;
    opacity: .5;
    -webkit-transform: scale3d(0.9, 0.8, 1);
    transform: scale3d(0.9, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#customers-feedback .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
}
.shadow-effect {
    background: #fff;
    padding: 50px 10px 10px 10px;
}
#customers-feedback.owl-carousel .owl-nav {
    display: inline-block;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 9999999;
    top: 15%;
    min-height: 210px;
}
.owl-carousel .owl-nav .owl-prev {
    left: 0;
    position: absolute;
    top: 20px;
    padding: 105px 0;
    width: 33%;
}
.owl-carousel .owl-nav .owl-next {
    right: 0;
    position: absolute;
    top: 20px;
    padding: 105px 0;
    width: 33%;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
@media (max-width: 1024px) {
    .faq {
    margin-bottom: 30px;
}
.faq .card .card-header .faq-title {
    line-height: 26px;
    margin-top: 10px;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #F04F2B;
    padding: 9px 24px !important;
}
}
@media (max-width: 767px) {
    #customers-feedback.owl-carousel .owl-nav {
    display: inline-block;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 9999999;
    top: 35.33%;
    border: none;
}
.owl-carousel .owl-nav .owl-prev {
    left: 20px;
    position: absolute;
    top: 20px;
    padding: 70px 0;
    width: 12px;
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg)}
.owl-carousel .owl-nav .owl-next {
    right: 20px;
    position: absolute;
    top: 20px;
    padding: 70px 0;
    width: 12px;
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
}
